Subject: Application for job with BNR

From: Sundeep Singatwaria <[email-masked]>
Date: Fri, 10 Nov 95 09:31:26 GMT

Dear Cobban,
	I am currently a M.Phil.(research only) student at University of Wales,
Swansea, U.K. . I am working on 'Flow control across IEEE 802.12 switches',
a project funded by Helwett Packard labs, Bristol. I am also investigating into alternate ways of improving the performance of Demand Priority protocol for 
high bit rate links.
I will like to know if you have any job openings in you company. Attached,
kindly find my C.V. for your kind consideration.

With regards,

Sincerely
Sundeep Singatwaria
Communication Research Group
Deptt. of E&E Engg.
University of Wales,Swansea
U.K. SA28PP
Tel. No. (01792) 295541
Fax. No. (01792) 295686
-------------------------------